#wrap .comp_top_promotion{margin-bottom: 50px;}


.comp_covid_banner { width: 100%; max-width: 860px;}
.comp_covid_banner_tt{position: relative;}
.comp_covid_banner_tt a{position: absolute; top: 50%;right: 0; text-decoration: none;color: #000;}
.comp_covid_banner .covid_banner_box_t { display: flex;/*  padding: 25px 45px 20px; */ color: white; }
.comp_covid_banner .covid_banner_box_t .sm_y_txt { margin-bottom: 7px; font-size: 12px; color: #000; vertical-align: bottom; text-align: center;}
.comp_covid_banner .covid_banner_box_t .text_box_content .sm_y_txt {font-size: 12px;position: absolute;top: 30%;left: 50%;width: 90%;transform-origin: center;transform: translate(-50%,-50%);}
.comp_covid_banner .covid_banner_box_t .text_box_title .sm_y_txt {color: #c4fbff;position: absolute;bottom: 15%;left: 50%;width: 100%;transform: translateX(-50%);}
.comp_covid_banner .covid_banner_box_t .cnt_txt {color: #000;}
.comp_covid_banner .covid_banner_box_t .cnt_txt {color: #000;}
.comp_covid_banner .covid_banner_box_t .text_box_l { display: flex; flex-direction: column; align-items: center; width: 50%; }
.comp_covid_banner .covid_banner_box_t .text_box_r { display: flex; flex-direction: column; align-items: center; width: 50%; }
.comp_covid_banner .covid_banner_box_t .text_box_title{height: 90px; width: 100%; position: relative;}
.comp_covid_banner .covid_banner_box_t .text_box_l .text_box_title{background: url("http://world.kbs.co.kr/service/common/images/banner/titleimg01.jpg"); background-size: cover; background-position: center 0px; background-repeat: no-repeat;}
.comp_covid_banner .covid_banner_box_t .text_box_r .text_box_title{background: url("http://world.kbs.co.kr/service/common/images/banner/titleimg02.jpg"); background-size: cover; background-position: 70% 0px; background-repeat: no-repeat;}
.comp_covid_banner .covid_banner_box_t .covid_date { margin: 5px 0 10px; font-size: 18px;text-align: center;line-height: 18px;position: absolute;top: 30%;left: 50%;transform: translate(-50%,-50%);width: 90%;}
.comp_covid_banner .covid_banner_box_t .text_box_content{ display: flex; width: 100%;}
.comp_covid_banner .covid_banner_box_t .text_box_l .text_box_content{ background-color: #f7f7f7;}
.comp_covid_banner .covid_banner_box_t .text_box_r .text_box_content{ background-color: #f2f2f2;}
.comp_covid_banner .covid_banner_box_t .text_ele { flex: 1; text-align: center;position: relative;height: 60px;}
.comp_covid_banner .covid_banner_box_t .text_ele .cnt_txt { font-size: 18px; position: absolute;bottom: 13%;left: 50%;transform: translateX(-50%);width: 100%;}
.comp_covid_banner .covid_banner_box_t .text_ele .cnt_txt strong { margin-right: 5px; font-size: 16px; }
.comp_covid_banner .covid_banner_box_t .text_ele .cnt_txt span { font-size: 10px; }
.comp_covid_banner .covid_banner_box_b {padding: 5px 45px 7px; background: linear-gradient(0.25turn, rgba(29, 135, 199, 1), rgba(89, 105, 195, 0)); }
.comp_covid_banner .covid_banner_box_b .recent_news_link { color: white; font-size: 14px; text-decoration: none; }
.comp_covid_banner .covid_banner_box_b .recent_news_link:visited { color: white; }
/* #covid_banner_area_a .covid_banner_box_t .text_box_l { padding-left: 10px; padding-right: 0; }
#covid_banner_area_f .covid_banner_box_t { padding: 25px 20px 20px; }
#covid_banner_area_f .covid_banner_box_t .text_box_l .covid_date { font-size: 21px; }
#covid_banner_area_f .covid_banner_box_b { padding: 5px 20px 7px; }
#covid_banner_area_g .covid_banner_box_t .text_box_l .covid_date, #covid_banner_area_g .covid_banner_box_t .text_box_r .text_ele .cnt_txt { font-size: 21px; }
#covid_banner_area_i .covid_banner_box_t { padding: 25px 25px 20px; }
#covid_banner_area_i .covid_banner_box_t .text_box_l .covid_date, #covid_banner_area_i .covid_banner_box_t .text_box_r .text_ele .cnt_txt { font-size: 21px; }
#covid_banner_area_i .covid_banner_box_b { padding: 5px 25px 7px; }
#covid_banner_area_j .covid_banner_box_t .text_box_l { padding-right: 15px; }
#covid_banner_area_j .covid_banner_box_t .text_box_l .covid_date, #covid_banner_area_j .covid_banner_box_t .text_box_r .text_ele .cnt_txt { font-size: 22px; }
#covid_banner_area_r .covid_banner_box_t { padding: 25px 25px 20px; }
#covid_banner_area_r .covid_banner_box_b { padding: 5px 25px 7px; }
#covid_banner_area_v .covid_banner_box_t { padding: 25px 25px 20px; }
#covid_banner_area_v .covid_banner_box_t .text_box_l .covid_date, #covid_banner_area_v .covid_banner_box_t .text_box_r .text_ele .cnt_txt { font-size: 21px; }
#covid_banner_area_v .covid_banner_box_b { padding: 5px 25px 7px; } */
@media all and (min-width:962px) and (max-width:1024px){
	/* .comp_covid_banner .covid_banner_box_t { padding: 25px 25px 20px; }
	.comp_covid_banner .covid_banner_box_t .text_box_l .covid_date { font-size: 22px; }
	.comp_covid_banner .covid_banner_box_t .text_box_r .text_ele .cnt_txt { font-size: 22px; }
	.comp_covid_banner .covid_banner_box_b { padding: 5px 25px 7px; }	
	#covid_banner_area_g .covid_banner_box_t { padding: 25px 20px 20px; }
	#covid_banner_area_g .covid_banner_box_t .text_box_l .covid_date { font-size: 18px; }	
	#covid_banner_area_g .covid_banner_box_t .text_box_r { width: 60%; }			
	#covid_banner_area_i .covid_banner_box_t .text_box_l .covid_date, #covid_banner_area_i .covid_banner_box_t .text_box_r .text_ele .cnt_txt { font-size: 17px; }				
	#covid_banner_area_j .covid_banner_box_t .text_box_l .covid_date, #covid_banner_area_j .covid_banner_box_t .text_box_r .text_ele .cnt_txt { font-size: 17px; }				
	#covid_banner_area_v .covid_banner_box_t .text_box_l .covid_date, #covid_banner_area_v .covid_banner_box_t .text_box_r .text_ele .cnt_txt { font-size: 19px; } */
}
@media all and (max-width:767px){ /* Mobile 최대 */
	/* .comp_covid_banner { background: url("http://world.kbs.co.kr/service/common/images/banner/banner_covid_bg_m.jpg"); background-size: 100% 100%; background-position: center 0px; background-repeat: no-repeat; }
	.comp_covid_banner .covid_banner_box_t { flex-direction: column; padding: 20px 40px; }
	.comp_covid_banner .covid_banner_box_t .text_box_l { width: inherit; margin: 0 auto 10px; text-align: center;}
	.comp_covid_banner .covid_banner_box_t .text_box_r { width: 100%; margin: auto; justify-content: space-around; }
	.comp_covid_banner .covid_banner_box_t .text_box_r .text_ele { flex: inherit; margin: 0 5px; }
	.comp_covid_banner .covid_banner_box_t .sm_y_txt, .comp_covid_banner .covid_banner_box_b .recent_news_link { margin-bottom: 7px; font-size: 17px; }
	.comp_covid_banner .covid_banner_box_t .text_box_r .text_ele .cnt_txt span { font-size: 12px; }
	.comp_covid_banner .covid_banner_box_b { padding: 8px 0; text-align: center; } */
	.comp_covid_banner .comp_covid_banner_tt h1{padding-right: 60px;}
	.comp_covid_banner .covid_banner_box_t{flex-direction: column;}
	.comp_covid_banner .covid_banner_box_t .text_box_l{width: 100%;}
	.comp_covid_banner .covid_banner_box_t .text_box_r{width: 100%;}
}
@media all and (max-width:480px){ /* Mobile 최소 */
	/* .comp_covid_banner .covid_banner_box_t { padding: 25px; }
	.comp_covid_banner .covid_banner_box_t .text_box_r { justify-content: space-between; }
	.comp_covid_banner .covid_banner_box_t .sm_y_txt { font-size: 14px;}				
	#covid_banner_area_a .covid_banner_box_t .text_box_l .covid_date { font-size: 22px; }	
	#covid_banner_area_e .covid_banner_box_t .sm_y_txt, .comp_covid_banner .covid_banner_box_b .recent_news_link { margin-bottom: 5px;}
	#covid_banner_area_e .covid_banner_box_t .sm_y_txt { font-size: 12px; }
	#covid_banner_area_e .covid_banner_box_t .text_box_r .text_ele .cnt_txt { font-size: 16px; line-height: 18px; }				
	#covid_banner_area_f .covid_banner_box_t .text_box_l .covid_date { font-size: 19px; }
	#covid_banner_area_j .covid_banner_box_t { padding: 25px 20px; }
	#covid_banner_area_j .covid_banner_box_t .sm_y_txt { font-size: 12px; } */
	/* .comp_covid_banner .covid_banner_box_t .text_box_content .sm_y_txt {font-size: 12px;} */
}

.comp_covid_promo { padding: 30px 0; background-color: #fff; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box { display: flex; justify-content: space-between; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box  h3{ margin-bottom: 7px; font-size: 19px; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_l { width: calc(65% - 5px); }
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_r { width: calc(35% - 5px); }          
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_l .js-tyle-gallery .slick-list { position: relative; padding-bottom: 32.5%; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_l .js-tyle-gallery .slick-list .slick-track { position: absolute; height: 100%; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_l .js-tyle-gallery .slick-dots { bottom: 5px; right: 5px; text-align: right; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_l .js-tyle-gallery .slick-dots li { width: 17px; height: 17px; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_l .js-tyle-gallery .slick-dots li button:before { font-size: 10px; color: #0088cf; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_l .js-tyle-gallery .slick-slide { height: 100%; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_l .js-tyle-gallery .slick-slide img{ width:100%; height: 100%; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_l .js-tyle-gallery .slick-prev { left: 0px; width: 40px; height: 40px; background: url(http://world.kbs.co.kr/service/common/images/btn_program_prev_w.png) no-repeat center !important; background-color: rgba(255, 255, 255, 0) !important; background-size: contain !important; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_l .js-tyle-gallery .slick-prev:hover { background-color:  rgba(255, 255, 255, 0.3) !important; background-size: contain !important; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_l .js-tyle-gallery .slick-next { right: 0px; width: 40px; height: 40px; background: url(http://world.kbs.co.kr/service/common/images/btn_program_next_w.png) no-repeat center !important; background-color:  rgba(255, 255, 255, 0) !important; background-size: contain !important; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_l .js-tyle-gallery .slick-next:hover { background-color:  rgba(255, 255, 255, 0.3) !important; background-size: contain !important; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_r .movieArea { position: relative; padding-bottom: 60.8%; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_r .movieArea a { position: absolute; width: 100%; height: 100%; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_r .movieArea a img{ width: 100%; height: 100%; display: block; }
.comp_covid_promo #covid_player_popup { width: 100%; height: 100vh; display: none; background: rgba(0, 0, 0, .3); position: fixed; top: 0; left: 0; z-index: 10002; }
.comp_covid_promo #covid_player_popup .covid_player_container { max-width: 690px; width: 90%; display: flex; flex-direction: column; justify-content: center; align-items: center; background: #fff; padding: 25px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.comp_covid_promo #covid_player_popup .covid_player_container .player_popup_menu { width: 100%; display: flex; justify-content: space-between; margin-bottom: 10px; }
.comp_covid_promo #covid_player_popup .covid_player_container .player_popup_menu strong { font-size: 18px; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_r .movieArea a::before { content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.3); z-index: 10; }
.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_r .movieArea a::after { content: ''; position: absolute; left: 50%; top: 50%; width: 50px; height: 50px; background: url(http://world.kbs.co.kr/service/common/images/icon_play_hls.png) no-repeat; background-size: 50px; transform: translate(-50%, -50%); z-index: 11; }
.comp_covid_promo #covid_player_popup .covid_player_container .player_popup_menu a img { width: 17px; height: 17px; display: block; }
.comp_covid_promo #covid_player_popup .covid_player_container .covid_playerWrap { width: 100%; height: 100%; }
.comp_covid_promo #covid_player_popup .covid_player_container .covid_playerWrap #covid_player { height: 0; padding-bottom: 56.25%; position: relative; }
.comp_covid_promo #covid_player_popup .covid_player_container .covid_playerWrap #covid_player iframe { position: absolute; width: 100%; height: 100%; }
@media all and (max-width:767px){ /* Mobile 최대 */
	.comp_covid_promo .covid_promo_wrap .covid_promo_box h3 { padding-left: 14px; }
	.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_l .js-tyle-gallery .slick-prev,
	.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_l .js-tyle-gallery .slick-next { width: 25px; height: 25px;}
}
@media all and (max-width:480px){ /* Mobile 최소 */
	.comp_covid_promo #covid_player_popup .covid_player_container { padding: 20px; }
	.comp_covid_promo .covid_promo_wrap .covid_promo_box h3 { margin-bottom: 3px; padding-left: 5px; font-size: 13px; }
	.font_a .comp_covid_promo .covid_promo_wrap .covid_promo_box h3 { padding: 0 5px 0 0; }
	.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_l .js-tyle-gallery .slick-list { padding-bottom:38%;}
	.comp_covid_promo .covid_promo_wrap .covid_promo_box .covid_promo_box_r .movieArea { padding-bottom:72%;}
	.comp_covid_promo #covid_player_popup .covid_player_container .player_popup_menu strong { font-size: 17px; }
}

.tab_menu.covid_tab_menu nav a {padding:10px 0 2px; line-height: 180%;}